<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Prevent direct access to the script.
}
$active_profile_id = gigneo_active_profile_id();
$profile_type      = gigneo_profile_type( $active_profile_id );
$time_format       = get_option( 'time_format' );
$date_format       = get_option( 'date_format' );
$args              = array(
	'profile_id'   => $active_profile_id,
	'profile_type' => $profile_type,
	'date_format'  => $date_format,
	'time_format'  => $time_format,

);
?>
<!--Account Setting-->
<div class="gn-account-setting-wrapper">
	<?php
	//User Info
	gigneo_load_template( 'dashboard/setting/parts/account/user-info', false, $args );

	//Notifications
	gigneo_load_template( 'dashboard/setting/parts/account/notifications', false, $args );

	//Account Management
	gigneo_load_template( 'dashboard/setting/parts/account/management', false, $args );
	?>
</div>